aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: [Importante] Respecto a las versiones SVN snapshot Mon Feb 18 2008  (Read 3166 times)

Festor

  • Hero Member
  • *****
  • Karma: 79
  • Offline Offline
  • Posts: 954
  • Offline -> Studying...

Hay un paquete precompilado para algunas distribuciones (como Ubuntu 8.04)  SVN snapshot Mon Feb 18 2008, que al parecer se bloquea con frecuencia ya que era una versión en desarrollo.

Sin embargo existen versiones oficiales del aMule (2.2.1, 2.2.2 y 2.2.3..) que son más actuales y se puede utilizar en lugar de la versión SVN.

Siempre nos alegrará que reporten informes de errores,  los cuales nos ayudarán a mejorar aMule. Si (y sólo si) son de:
1) la última versión oficial (que es la 2.2.3 a fecha del post)
2) una snapshot SVN actual (no más antigua de, digamos, dos semanas)

Este post viene a cuento de que nadie aquí puede ayudarle con versiones SVN de meses de antigüedad, la versión 2.1.3 o  versiones anteriores y muy obsoletas.

Para obtener una versión actual mira aquí.

El resto de post que no cumplan estos requisitos irán a la papelera.  >:(

* Traducción realizada con ayuda de Google y mis pocos conocimientos del inglés  :-\
Fuente original: http://www.amule.org/amule/index.php?topic=15834.0
« Last Edit: October 06, 2009, 08:30:45 PM by Festor »
Logged